<resources>
    <string name="app_name">module_mine</string>
    
    <string name="me">我的</string>

    <string name="user_firend_cirle">我的工作圈</string>
    <string name="user_company">公司</string>
    <string name="user_account">账套</string>
    <string name="user_setting">设置</string>
</resources>
